GDB (xrefs)

Public Attributes | List of all members
s390_sigtramp_unwind_cache Struct Reference

## Public Attributes
CORE_ADDR | frame_base
struct trad_frame_saved_reg * | saved_regs

## Detailed Description

Definition at line 2498 of file s390-linux-tdep.c.

## Member Data Documentation

## ◆ frame_base

CORE_ADDR s390_sigtramp_unwind_cache::frame_base

Definition at line 2499 of file s390-linux-tdep.c.

Referenced by s390_sigtramp_frame_this_id(), and s390_sigtramp_frame_unwind_cache().

## ◆ saved_regs

struct trad_frame_saved_reg* s390_sigtramp_unwind_cache::saved_regs

Definition at line 2500 of file s390-linux-tdep.c.

Referenced by s390_sigtramp_frame_prev_register(), and s390_sigtramp_frame_unwind_cache().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/s390-linux-tdep.c